﻿/* ----------------------------------------------------------------*/
/* Grid between 1023px (mediaqueries)
-----------------------------------------------------------------------------------------------------------------------------------------*/
@media only screen and (max-width: 1023px) {
    
/* RESPONSIVE FIXED HEADER POSITIONS - 1023px +
----------------------------------------------------*/
.addressfixpositionheader {
    margin-top: 81px !important;
    z-index: 99;
    }
    
.addressfixpositionsubbanner {
    margin-top: 0;
    }

.addressfixpositioncontent {
    margin-top: 79px;
    }

/* RESPONSIVE BASE CONTAINER & GRID WIDTH - 1023px
----------------------------------------------------*/
.basecontainer {
    clear: both; 
    width: 100%; 
    }

.basesectionwidth {
    clear: both; 
    width: 100%;
    min-width: 748px;
    max-width: 1023px;
    }

.basegridwidth {
    width: 96%;
    min-width: 708px; 
    max-width: 983px;
    }
    
.contentwidth {
    width: 98%;
    min-width: 708px;
    max-width: 983px;
    }
    
/* RESPONSIVE HEADER - 1023px
----------------------------------------------------*/
 .headerR {
    position: fixed; 
    top: 30px;
    left: 0;
    width: 100%;
    max-width: 1023px;
    height: 81px;
    z-index: 104;  
    background-color: #ffffff;    
    box-shadow: 3px 3px 20px rgba(0, 0, 0, .2);
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    }

.ctabuttons {
    position: fixed; 
    top: 0;
    right: 0;
    max-width: 1023px;
    height: 30px;
    z-index: 105;  
    background-color: #ffffff;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
}
    
.logo {
    position: absolute; 
    top: 12px; 
    left: 12px; 
    z-index: 104;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    transition: all .2s ease;
    }

.logo img {
    width: 390px;
    }

/* RESPONSIVE MAIN NAV SHOW/HIDE - 1023px 
----------------------------------------------------*/
.mainnav, .header, .contactnowmenu{
    display: none !important;
    }

header {
    display: block;
    }

/* RESPONSIVE BUTTON - 1023px
-------------------------------------------------------*/  
.menu-btn{
    top: 50px;
    right: 10px;
	width: 50px;
	height: 50px;
    }

.menu-btn:before{
    top: 0;
    right: 0;
    line-height: 50px;
    font-size: 20px;
    height: 50px;
    width: 50px;
    }
    
/* RESPONSIVE MENU - 1023px
-------------------------------------------------------*/ 
.menu-title .title a {
    display: block;
    padding: 38px 5px 0 10px;
    font-size: 20px;
    }

/* RESPONSIVE TWO COLUMN GRID
---------------------------------------- */
.twocolgrid .twocol {
    flex-basis: 100%;
}

/* RESPONSIVE CONTENT AREAS & GRIDS - 1023px
--------------------------------------------------*/     
.contentgrid {
    width: 100%;
    } 

.subnavarea {
    clear: both;
    float: none;
    padding: 0;
    width: 100%;
    }

.contentarea {
    position: relative;
    clear: both;
    float: none;
    padding: 0;
    width: 100%;
    min-width: 700px;
    }
    
.contentarea .contentblock {
    padding: 5px 0 25px 0;
    width: 100%;
    max-width: 946px;
    min-width: 748px;
    min-height: 200px;
    _height: 200px;
    } 
	
/* RESPONSIVE SUB BANNER - 1023px
----------------------------------------------------------*/
.subbanner{
    clear: both;
    position: relative;
    top: 80px;
    left: 0;
    width: 100%;
    height: 200px;
    margin: 0 auto;
    background-color: #F1F1F1;
    z-index: 4;
    }

/* RESPONSIVE INTERNAL HEADER - 1023px
----------------------------------------------------------*/

.sectionheaderinternal {
    min-height: unset;
    height: unset;
}

.sectiongriditem.columnasset.bgheaderinternal {
    height: 400px;
    min-height: 400px;        
    order: -1;
}

.sectiongrid.pasectiongrid {
    grid-template-columns: 55% 45%;
}
    
.sectioncontentcontainer .sectiontitle h1, .sectioncontentcontainer .sectiontitle h2, .sectioncontentcontainer .sectiontitle h3 {
    position: relative;
    display: inline-block;
    color: var(--brand-grey);
    clear: both;
    font-size: 30px;
    line-height: 36px;
    font-weight: 900;
    letter-spacing: .03em;
    text-transform: uppercase;
}

/* RESPONSIVE HOMEPAGE - 1023px
----------------------------------------------------------*/

.sectionjg, .sectionlawfirm, .sectiontestimonial {
    min-height: unset;
    height: unset;
}

.sectiongrid {
    grid-template-columns: 1fr;
}

.sectiongriditem.columncontent {

}

.sectiongriditem.columncontent {
    position: relative;
    width: 86%;
    margin-left: 4.4%;
    text-align: left;
    box-sizing: border-box;
    z-index: 2;
    order: 0;
    padding-bottom: 20px;
}

.sectiongriditem.columnasset.bglawfirm {
    order: -1; /* Make last item first */
}

.sectiongriditem.columnasset.bgmarcellotestimonial{
    order: -1; /* Make last item first */
}

.sectioncontentcontainer .sectionlabel {
    padding: 30px 10px 0 0;
}

.sectioncorp .sectioncontentcontainer .sectionlabel {
    padding: 30px 0 0 0;
}

.sectionlawfirm .sectioncontentcontainer .sectionlabel {
    padding: 50px 0 0 0;
}

.buttononhomepagetestimonial .sectioncontentcontainer .sectiontitle {
    display: block;
    position: relative;
    clear: both;
    margin: 40px 0 0 0;
    padding: 0;
}

.sectioncontent h4 {
    font-size: 16px;
    line-height: 25px;
}

.sectionhighlightlinks h4 {
    font-size: 16px;
    line-height: 25px;
}


.bgattorneyjg {
    height: 500px;    
    background-size: cover;
    background-repeat: no-repeat
}

.bglawfirm {
    height: 320px;
}

.bgkentestimonial, .bgmarcellotestimonial {
    height: 500px;
}


.sectionbadges {
    display: grid;
    width: 700px;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 0;
    padding: 40px 0 40px 0;
    text-align: left;
}

.badgeitem {
    margin: 0;        
    align-self: center;
    justify-self: center;
}



.sectiontestimonial .sectioncontentcontainer .sectiontitle {
    display: block;
    position: relative;
    clear: both;
    margin: 40px 0 0 0;
    padding: 0;
}

.sectioncontentgrid .sectioncontentgriditem {
    position: relative;
    padding: 40px 6% 0 3%;
    text-align: left;
    box-sizing: border-box;
}

.sectionheaderlinks {
    margin-top: 5px;
}

.seemorecontainer.buttonprofilepage {
    width: unset;
    position: absolute;
    left: auto;
    right: 40px;
    bottom: auto;
    top: 420px;
    z-index: 20;
    margin-left: auto;
    margin-right: 0;
    box-sizing: border-box;
    text-align: center;
}

.seemorecontainer.buttononhomepageabout {
    right: auto;
    left: 0;
    bottom: auto !important;
    top: -28px !important;
}

.testkenjo .seemorecontainer.buttononhomepagetestimonial {
    left: 3%;
    right: auto;
    top: 472px;
    bottom: auto;
}

.testmarcello .seemorecontainer.buttononhomepagetestimonial {
    left: 3%;
    right: auto;
    top: 472px;
    bottom: auto;
}

/* RESPONSIVE SUB PARENT TITLE - 1023px
----------------------------------------*/
.parenttitle {
    top: 60px;
    padding: 0;
    width: 100%;
    }

.parenttitle h1 {
    display: inline-block;
    clear: both;
    letter-spacing: .1em;
    font-size: 44px;
    line-height: 48px;
    font-weight: 900;
    padding: 0 0 2px 0;
    margin: 0 auto;
    } 

.parenttitle h1 button {
    letter-spacing: .1em !important;
    font-size: 44px !important;
    line-height: 48px !important;
    } 

.parenttitle .links {
    clear: both;
    text-align: center;
    margin: 0 auto;
    font-weight: 300;
    padding: 30px 0 8px 0;
}

.parenttitle .links a, .parenttitle .links button {
    font-family: 'Oswald', sans-serif;
    cursor: pointer;
    color: #194B69;
    background: none;
    outline:none;
    border: none;
    border-top: 1px solid #DEDDDE;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    letter-spacing: .06em;
    font-weight: 500;
    padding: 5px 0;
    margin: 0 10px;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}

.parenttitle .links a:hover, .parenttitle .links button:hover,  {
    color: #4F4C4D;
}  

.sectiongrid.pasectiongrid {
    grid-template-columns: 100% !important;    
    grid-template-rows: auto auto; /* new line for vertical stacking */
}


/* RESPONSIVE THREE COLUMN GRID - 1023px
--------------------------------------------- */
.threecolgrid {
    clear: both;
    width: 100%;
    min-height: 200px;
    _height: 200px;
    margin: 0 auto;
    text-align: left;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    box-sizing: border-box;
}

.threecolgrid .threecol {
    position: relative;
    width: 47%;
    flex-basis: 47%;
    vertical-align: top;
    box-sizing: border-box;
    margin-right: 20px;
}
 
.threecolgrid .threecol:nth-child(3n+3) {}

.threecolgrid .threecol:nth-child(3n+1) {}


.filling-empty-space-childs {
    width:30%;
    height:0;
}

/* RESPONSIVE FULL GRID/CONNECT - 1023px
----------------------------------------------------*/ 
.fullgrid {
    width: 100%;
    display: block;
}

.fullgrid .gridleft{
    float: none;
    width: 100%;
    height: 300px;
    background-image: url('/Themes/Default/Content/Images/bg-connect.jpg');
    background-position: right top;
    background-size: cover;
}

.fullgrid .gridright{
    float: none;
    width: 100%;
    height: 300px;
}

.fullgrid .gridleft2of3{
    float: left;
    width: 60%;
    height: 400px;
    background-image: url('/Themes/Default/Content/Images/bg-connect-lg.jpg');
    background-position: right;
    background-size: cover;
    background-repeat: no-repeat;
}

.fullgrid .gridright1of3{
    float: right;
    width: 40%;
    height: 400px;
}


.fullgrid .halfcontentgrid {
    padding: 20px 0 20px 10%;
    color: #4D4C4C;
    line-height: 24px;
    font-size: 15px;
    letter-spacing: .07em;
}


.fullgrid h2 {
    clear: both;
    display: inline-block;
    color: #000000;
    border-bottom: 1px solid #DEDDDE;
    text-transform: uppercase;
    clear: both;
    font-size: 20px;
    line-height: 30px;
    font-weight: 900;
    padding: 5px 0 0 0;
    margin: 0 0 5px 0;
    letter-spacing: .04em;
}

.halfcontentgrid .address {
    padding-top: 0;
    display: block;
    color: #4D4C4C;
}

.halfcontentgrid .address strong {
    color: #000000;
}

.halfcontentgrid .address a {
    font-size: 12px;
}

.halfcontentgrid a {
    display: block;
    text-decoration: none;
    color: #194B69;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}

.halfcontentgrid a:hover {
    color: #4D4C4C;
}

.halfcontentgrid .contact {
    padding-top: 5px;
    display: block;
    color: #4D4C4C;
}

.halfcontentgrid .links a {
    font-family: 'Oswald', sans-serif;
    background: none;
    outline:none;
    border: none;
    cursor: pointer;
    color: #194B69;
    border-top: 1px solid #DEDDDE;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    letter-spacing: .1em;
    font-weight: 600;
    padding: 5px 0;
    margin: 10px 0;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;

}

.halfcontentgrid .links a:hover {
    color: #000000;

}

/* RESPONSIVE BLOG - 1023px
----------------------------------------------------*/
.sectioncontentgrid .sectioncontentgriditem.fixsectionpadding {
    padding-right:  0 !important;
}

.blogpagetitle {
    height: 70px;
}

.blogpagetitle h2 {
    font-size: 20px;
    line-height: 20px;
    font-weight: 600;
    padding: 2px 0 2px 0;
    letter-spacing: .08em;
}

.blogpagetitle h1 {
    font-size: 30px;
    line-height: 30px;
    padding: 2px 0 8px 0;
    width: 450px;
    letter-spacing: .04em;
}
 
.filters {
    position: absolute;
    z-index: 6;
    top: 95px;
    right: 0px;
}

.bloglistarea .filters {
    top: 44px !important;
}

.filterlist ul li {
    width: 150px;
}

.filterlist ul li a {
    font-weight: 400;
    font-size: 13px;
    line-height: 16px;
    padding: 5px 5px 5px 10px;
}

.circle {
    display: none;
}

.post {
    max-width: 984px;
}

.post h2 {
    font-size: 20px;
    line-height: 20px;
    padding: 2px 0 2px 0;
    letter-spacing: .08em;
}

.post .date {
    font-size: 26px;
    line-height: 36px;
    letter-spacing: .03em;
}


.post .title h2, .post .title h1 {
    width: 100%;
    padding: 5px 0 0 0;
}

/* RESPONSIVE BLOG GALLERY - 768-1003px
----------------------------------------------------*/ 
.demo-gallery {
    width: 100% !important;
}

.demo-gallery > ul > li {
    width: 200px !important;
    height: 130px !important;
}


/* CONTACT FOOTER - 768-1003px
----------------------------------------------------*/
.contactsubbanner {
    clear: both;
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    height: 300px;
    background-size: cover;
}

.contactoverlay {    
    height: 300px;
}

.halfcontentgrid .links a {
    font-family: 'Oswald', sans-serif;
    background: none;
    outline: none;
    border: none;
    cursor: pointer;
    color: #194B69;
    border-top: 1px solid #DEDDDE;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    letter-spacing: .1em;
    font-weight: 600;
    padding: 5px 0;
    margin: 10px 0;
    text-transform: uppercase;
    -webkit-transition: all .4s ease;
    -moz-transition: all .4s ease;
    -o-transition: all .4s ease;
    transition: all .4s ease;
}



/* RESPONSIVE FOOTER - 1023px
----------------------------------------------------*/ 
#footer {
    font-size: 11px;
    padding: 10px 0 50px 0;
    }

.footerleft {
    float: none;
    width: 95%;
    margin: 0 auto;
    padding-top: 3px;
    padding-right: 0;
    }
    
.footerright {
    float: none;
    width: 95%;
    margin: 0 auto;
    text-align: left;
    padding-right: 0;
    padding-top: 25px;
    } 

.disclaimer {
    width: 90%;
}


/* RESPONSIVE HOMEPAGE GALLERY - 1023px
----------------------------------------------------*/
.attorneylistbanner {
    clear: both;
    display: block;
    width: 100%;
    background-color: #ffffff;
    padding-top: 64px;
    _height: 300px;
    min-height: 300px;
    text-align: center;
    margin: 0 auto;
}

.attorneylistgrid {
    margin: 0 auto;
    text-align:center;
    padding: 65px 0 0 0;
}

.attorneylistgrid .threecol {
    position: relative;
    width: 100%;
    flex-basis: 100%;
    vertical-align: top;
    box-sizing: border-box;
    margin-right: 20px;
}

.attorneylistgrid .attorneyitem {
    margin: 0 0 60px 0;
    height: 100%;
}

.attorneylistgrid .attorneyitem .thumbprofile{
    margin: 0 auto;
    padding: 0px 0 5px 0;
    width: 80%;
    overflow: hidden;
    text-align: center;
}

.attorneylistgrid .attorneyitem .thumbprofile img{
    width: 100%;
    overflow: hidden;
    text-align: center;
}

.attorneylistgrid .attorneyitem .name a {
    display: inline-block;
    text-transform: uppercase;
    border-bottom: 1px solid #DEDDDE;
    font-size: 30px;
    line-height: 36px;
    text-decoration: none;
    font-weight: 900;
    letter-spacing: .05em;
    color: #000000;
}

.attorneylistgrid .attorneyitem .position {
    text-decoration: none;
    font-weight: 300;
    letter-spacing: .06em;
    font-size: 24px;
    line-height: 36px;
    color: #194B69;
}


/* RESPONSIVE HOMEPAGE MAIN BANNER - 1023px
----------------------------------------------------*/ 
.mainbanner {
    margin-top: 81px;
    height: 440px;
    min-height: 440px;
}

.mainbanner .triggerhero {
    right: 10px;
    bottom: 86px;
}

.mainbanner .triggerhero a {
    font-size: 20px;
    line-height: 20px;
    padding: 10px 16px 11px 16px;
    letter-spacing: .02em;
    margin: 0 auto;
    margin-top: 40px;
}

.mainbanner .lawyer {
    right: -101px;
}

.mainbanner .introgrid .labelwith {
    font-size: 56px;
    line-height: 60px;
    letter-spacing: .02em;
}

.herotextcontainer:before {
    left: -49px;
    top: -140px;
    font-size: 300px;
}

.labelwith2:after {
    right: 90px;
    bottom: -50px;
    font-size: 300px;
}

.fivstar {
    font-size: 16px;
    line-height: 16px;
    letter-spacing: .04em;
}

.mainbanner .tagline {
    font-size: 28px;
    line-height: 32px;
    letter-spacing: .01em;
}


.animatesettlementnumbers {
    left: 50%;
    transform: translateX(-50%);
}

.numbergrid {
    column-gap: 8px;
}

.numbervalues {
    width: 230px !important;
}

.numbervalues.twodigits {
    width: 190px !important;
}

.milliontext {
    width: 400px;
    padding-left: 10px;
}

.numbervalues, .milliontext  {
    font-size: 120px !important;
    line-height: 200px !important;
    letter-spacing: 0 !important;
}

.logo-carousel {
    width: 600px;
    margin: 0 auto;
    height: 190px;
}

.carousel-inner {
    width: calc(90px * 22);
}

.logoitem {
    flex: 0 0 100px;
    margin: 0 10px;
}

.carousel-control.prev {
    left: 42.8%;
}


/* RESPONSIVE HOMEPAGE ABOUT BANNER - 1023px
----------------------------------------------------*/
.aboutbanner {
    background-color: #ffffff;
    clear: both;
    display: block;
    height: 300px;
}

.aboutbanner .aboutgrid {
    position: relative;
    margin: 0 auto;
    width: 85%;
    min-height: 300px;
    _height: 300px;
}

.aboutbanner .aboutgrid .aboutcontentarea {
    padding: 30px 0 0 0;
}

.aboutbanner .aboutgrid .aboutcontentarea .title h1 {
    border-bottom: 1px solid #DEDDDE;
    font-size: 65px;
    line-height: 44px;
    font-weight: 900;
    letter-spacing: .06em;
}

.aboutbanner .aboutgrid .aboutcontentarea .tagline h2 {
    font-size: 34px;
    line-height: 40px;
    font-weight: 300;
    letter-spacing: .04em;
    padding: 20px 0 8px 0;
    margin: 0 auto;
}

.aboutbanner .aboutgrid .aboutcontentarea .tagline br {
    display: block;
}

/* ATTORNEY BANNER
----------------------------------------------------*/
.attorneybanner {
    height: 420px;
}

.top100 {
    margin-top: 10px;
}

.top100 img {
    max-width: 150px;
}

.attorneybanner .attorneygird .attorneycontentarea {
    padding: 20px 40px 12px 30px;
}

.attorneybanner .attorneygird .attorneycontentarea .name h3, .attorneybanner .attorneygird .attorneycontentarea .name h3 a {
    clear: both;
    color: #000000;
    border-bottom: 1px solid #DEDDDE;
    text-transform: uppercase;
    display: inline;
    font-size: 34px;
    line-height: 34px;
    font-weight: 900;
    padding: 0 0 0 0;
    margin: 0;
    letter-spacing: .06em;
    text-decoration: none;
}

.attorneybanner .attorneygird .attorneycontentarea h4 {
    display: block;
    color: #194B69;
    font-size: 26px;
    line-height: 45px;
    font-weight: 300;
    letter-spacing: .06em;
    padding: 4px 0 0 0;
    margin: 0;
}

.attorneybanner .attorneygird .attorneycontentarea .content {
    clear: both;
    color: #4E4C4C;
    width: 100%;
    font-size: 16px;
    line-height: 26px;
    font-weight: 300;
    padding: 0 0 8px 0;
    letter-spacing: .05em;
}

.attorneybanner .attorneygird .attorneycontentarea .links {
    clear: both;
    font-weight: 300;
    padding: 12px 0 8px 0;
}

.attorneybanner .attorneygird .attorneycontentarea .links a {
    color: #194B69;
    border-top: 1px solid #DEDDDE;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    letter-spacing: .1em;
    font-weight: 500;
    padding: 5px 0;
    text-transform: uppercase;

}

/* RESPONSIVE HOMEPAGE CASE GALLERY - 1023px
----------------------------------------------------*/

.carousel {
    position: relative;
    min-height: unset;
    height: 800px;
}

.pagginggrid {
    width: 100%;
    display: grid;    
    grid-template-columns: 1fr; /* One column for vertical stacking */
    grid-row-gap: 0;         /* Optional: adds spacing between rows */
    align-items: flex-start;    /* Aligns items to the top of each row */
    z-index: 2;
    top: 420px;
    bottom: auto;
}

.carousel-item.active {    
    width: 100%;
    display: grid;
    grid-template-columns: 1fr; /* One column for vertical stacking */
    grid-row-gap: 0;         /* Optional: adds spacing between rows */
    align-items: flex-start;    /* Aligns items to the top of each row */
    }


.casesgallery {
    clear: both;
    display: block;
    background-color: #F8F8F8;
    height: auto !important;
}

.image-content.galleryimage {
    display: block;
    width: 100%;
    background-size: cover;
    height: 400px;
}

.gallerycontent {    
    display: block;
    margin: 0 auto !important;
    padding-top: 0;
    position: relative;
    width: 86%;
    margin: 0 auto;
    text-align: left;
    box-sizing: border-box;
    z-index: 2;
    height: unset;
}

.pagginggriditem.paggingbuttons {
    margin: 0 auto !important;
    position: relative;
    width: 86%;
    margin: 0 auto;
    text-align: left;
    box-sizing: border-box;
    z-index: 2;
}

.carousel-pagination button {
    width: 34px;
    height: 12px;
}


/*.image-content.galleryimage {
    width: 100%;
}

.text-content.gallerycontent {
    width: 100%;
}*/

.pagginggriditem .gallerytitle {
    display: inline-block;
    font-size: 34px;
    line-height: 40px;
    padding: 8px 0;
    letter-spacing: .04em;
    margin-top: 12px;
}

.gallerycontent .bannertitle {
    font-size: 30px;
    line-height: 30px;
    letter-spacing: .02em;
    padding-top: 44px;
}

.gallerycontent .bannerdescrip {
    font-size: 18px;
    line-height: 24px;
    font-weight: 400;
    padding-top: 18px;
}

.gallerycontent .bannerlink {
    margin-top: 20px;
}

.slides-navigation {
    display: none;
    }
    
.slides-pagination {
    position: absolute;
    z-index: 10;
    top: 100px;
    left: 6.8%;
    width: 100%;
    text-align: left;
    z-index: 10;
    }

.slides-pagination a {
    width: 42px;
    height: 12px;
    display: -moz-inline-stack;
    display: inline-block;
    vertical-align: middle;
    zoom: 1;
    margin: 1px;
    text-indent: -100%;
    }



/* RESPONSIVE HOME PAGE NEWS BANNER - 1023px
----------------------------------------------------*/
.newsbanner {
    height: 725px;
    padding: 55px 0 8px 0;
}

.homenewstitle .bannertitle, .homenewstitle .bannertitle a {
    clear: both;
    display: inline;
    text-align: center;
    font-size: 34px;
    line-height: 34px;
    color: #000000;
    font-weight: 900;
    margin: 0 auto;
    border-bottom: 1px solid #DEDDDE;
    text-transform: uppercase;
    letter-spacing: .1em;
    text-decoration: none;
}

.newsbanner .newsarea {
    clear: both;
    text-align:center;
    margin: 0 auto;
}

.newsbanner .newsarea .newsgrid {
    padding-top: 54px;
    flex-flow: column wrap;
    margin: 0 auto;
    width: 75% !important;
}

.newsbanner .newsarea .newsgrid .newsitem {
    min-height: 125px;
    _height: 125px;
    margin: 0 0 40px 0;
    width: 100% !important;
    flex-basis: 100%;
    clear: both;
}
 
.newsitem .date {
    clear: both;
    font-size: 14px;
    padding: 0 0 6px 0;
}

.newsitem .title a {
    font-size: 20px;
    line-height: 26px;
    padding: 6px 0 5px 0;
}

.newsitem .readmore {
    position: relative;
    bottom: 0;
    padding-top: 25px;
}

.newslistviewall {
    clear: both;
    position: relative;
    margin-top: 18px;
    }
    
.newslistviewall .link {
    padding: 6px 0 0 0;
    }
   
.newslistviewall .link a {
    position: relative;
    font-weight: 500;
    color: #194B69;
    letter-spacing: .04em;
    border-top: 1px solid #ccc;
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    }

.newssection .newsgrid {
    justify-content: space-between;
    grid-column-gap: 50px;
    grid-row-gap: 50px;
    padding: 34px 0;
    width: 90%;
    margin: 0 auto;
}

.newssection .newsarea .newsgrid .newsitem {
    min-height: unset;
    height: 100%;
}

/* RESPONSIVE ATTORNEY DETAILS - 1023px
----------------------------------------------------*/
.attorneysubbanner {
    clear: both;
    position: relative;
    top: 81px;
    left: 0;
    width: 100%;
    height: 300px;
    background-size: 350px;
    background-position: -25px bottom;
}

.attorneysubbanner .attorneygird {
    float: right;
    width: 60%;
    padding-top: 100px;    
    min-height: 200px;
    _height: 200px;
}

.attorneysubbanner .attorneygird .attorneycontentarea .name h1 {
    clear: both;
    display: inline-block;
    color: #000000;
    border-bottom: 1px solid #DEDDDE;
    text-transform: uppercase;
    clear: both;
    font-size: 40px;
    line-height: 50px;
    font-weight: 900;
    padding: 5px 0 0 0;
    margin: 0;
    letter-spacing: .06em;
}

.attorneysubbanner .attorneygird .attorneycontentarea h2 {
    font-size: 26px;
    line-height: 30px;
    font-weight: 300;
}

.attorneybio {
    padding-top: 0 !important;
}

/* RESPONSIVE INTERNAL HEADER & CONTENT - 767px
----------------------------------------------------------*/
.sectionheaderinternal.fixheadercorrection {
        margin-top: 89px !important;

}

.sectionheaderinternal .sectiongrid {
    position: relative;
    display: grid;
    grid-template-columns: 1fr;
    justify-content: center;
    align-items: start;
    width: 100%;
    height: 700px;
}

.sectiongriditem.columnasset.bgheaderinternal {
    height: 500px;
    min-height: 500px;
}

.seemorecontainer.buttonprofilepage {
    width: unset;
    position: absolute;
    left: 3%;
    right: auto;
    bottom: auto;
    top: 470px;
}

.seemorecontainer.buttonprofilepage a {
    margin-left: 0;
}


.sectiongriditem.columncontent {
    width: 95%;
    margin-left: 3%;
    padding-bottom: 20px;
}

.seemorecontainer.buttonfirmpage {
    left: 3%;
}

.sectioncontentgrid .sectioncontentgriditem {
    padding: 20px 6% 0 3%;
}

.bgpracticepage {
    background-position: bottom center !important;
}

/* RESPONSIVE ATTORNEY LIST BIOS - 767px
----------------------------------------------------------*/
.lawyerattornygrid {
    gap: 6px;
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
}

.attorneylistprofile {
    margin-bottom: 40px;
}


/* RESPONSIVE ATTORNEY DETAILS - 1023px
----------------------------------------------------*/
.connectpage .caseoverlay {
    height: 300px;
    width: 50%;
    background-color: rgba(242,242,242,1);
    z-index: 4 !important;
}

.fullgrid {
    position: relative;
    width: 100%;
    display: block;
    z-index: 5 !important;
}

.fullgrid .halfcontentgrid h1 a {
    clear: both;
    display: inline-block;
    font-size: 26px;
    line-height: 26px;
    color: #000000;
    font-weight: 900;
    padding: 8px 0;
    border-bottom: 1px solid #cccccc;
    text-transform: uppercase;
    letter-spacing: .08em;
}


.fullgrid .halfcontentgrid {
    padding: 30px 0 0 30px !important;
    color: #4D4C4C;
    line-height: 22px;
    font-size: 14px;
    letter-spacing: .07em;
}

.fullgrid .halfcontentgrid .address {
    padding-top: 5px !important
}

.casesubbanner {
    clear: both;
    position: relative;
    top: 81px;
    left: 0;
    width: 100%;
    height: 300px;
    background-size: cover;
    background-repeat: no-repeat;
}

.caseoverlay {
    background-color: rgba(255,255,255,.1);
    height: 300px;
}

.casesubbanner .casegrid .casetitlearea {
    position: relative;
    float: left;
    width: 60%;
    text-align: left;
}

.casesubbanner .casegrid .casetitlearea .name {
    width: 70%;
    display: inline-block;
}

.casesubbanner .casegrid .casetitlearea .name h1 {
    position: absolute;
    top: 110px;
    font-size: 34px;
    line-height: 34px;
    color: #000000;
    font-weight: 900;
    padding: 8px 0;    
    letter-spacing: .03em;
}

.casesubbanner .casegrid .casetitlearea .links {
    position: absolute;
    top: 168px;
    text-align: left;
}

.casespagegrid .casesitem {
    margin: 0 2px 0 0;
    padding-bottom: 4px;
    align-content: center !important;
}
 

.casesitem .title {
    text-align: left;
    width: 50%;
    top: 110px;
    left: 20px;
    clear: both;
}

.casesitem .title a h3 {
    margin: 0;
    padding: 0;
    color: #194B69;
    font-weight: 500;
    font-size: 150% !important;
    line-height: 20px;
    letter-spacing: .04em;
}


/* RESPONSIVE HOMEPAGE MAP - 1023px
----------------------------------------------------*/
.mapbanner {
    clear: both;
    display: block;
    background-color: #F1F1F1;
    height: 400px;
}

.mapbannermobile {
    margin-top: 81px;
}


#map {
    position: absolute;
    width: 100%;
    height: 400px;
    z-index: 2;
    align-content: center;
}

.maplegend {
    right: auto;
    left: 0;
    top: 40px;
    width: 260px;    
    border: 4px solid #ffffff;
    border-right: 4px solid #ffffff;
    border-left: 0;
    box-shadow: 3px 3px 5px #cccccc;
    z-index: 4;
}

/* RESPONSIVE FORM - 1023px
----------------------------------------------------*/

.contactinformation {
    position: absolute;
    top: 138px !important;
    left: 0 !important;
    padding: 0 35px;
}

.emailform {
    width: 100%;
    padding: 0;
}

.emailform form {
    margin-top: 0;
}
.emailform .sectioncol {
    padding-top: 10px;
    float: none;
    width: 100%; 
}

.emailform .formelement input  {
    width: 100%;
}

.emailform .formelement textarea {
    width: 100% !important;
    height: 180px;
}

.field-validation-error{
    padding: 14px 0 0 0;
    }	

.thankyou .sectiontitle {
    font-size: 26px;
    line-height: 26px;
    font-weight: 400;
    color: #194B69;
    display: block;
    padding: 55px 0 0 0;
}

.thankyoutext {
    font-weight: 400;
    width: 100%;
    padding-top: 6px;
    color: #000000;
    font-size: 15px;
    line-height: 30px !important;
    letter-spacing: .05em;
}

.emailform .disclaimer {
    width: 100%;
}


/* RESPONSIVE BLOG - 1023px
----------------------------------------------------*/
.bloglistitem .title a {
    font-size: 18px;
    line-height: 22px;
    letter-spacing: .01em;
    padding: 10px 0 5px 0;
}

.bloglistsection .bloglistarea .bloglistgrid .bloglistitem {
    padding: 10px;
    max-width: 350px;
    min-height: unset;
}



} 